<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8" />
  <meta http-equiv="x-ua-compatible" content="ie=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet" />
  <link
          href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
          rel="stylesheet"
          integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
          crossorigin="anonymous"
  />
  <script
          src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
          integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
          crossorigin="anonymous"
  ></script>
  <title>RUB Dashboard</title>
</head>
<body>
<header class="d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom">
  <button id="toggle-sidebar-btn" class="btn btn-primary mx-2">☰</button>
  <a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto text-dark text-decoration-none">
    <svg class="bi me-2" width="40" height="32"><use xlink:href="#bootstrap" /></svg>
    <span class="fs-4">RUB Dashboard</span>
  </a>
</header>

<div id="example-section">

  <div class="wrapper">
    <div class="sidebar-hidden" id="sidebar">
      <div class="dropzone-remove">
        <div>Drop here to remove</div>
      </div>
      <div class="available-widgets" id="available-widgets"></div>
    </div>
    <div class="grid">
      <div class="grid-stack"></div>
    </div>
  </div>
</div>

<!-- Widget Description Modal -->
<div class="modal fade" id="myModal" role="dialog">
  <div class="modal-dialog">
    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-body" id="modal-content-body"></div>
    </div>
  </div>
</div>

<!-- Error Modal -->
<div class="modal fade" id="myErrorModal" role="dialog">
  <div class="modal-dialog">
    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-body" id="error-modal-content-body"></div>
    </div>
  </div>
</div>

<script defer src="./bundle.js"></script>
</body>
</html>
